<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddBusinessServiceTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('business_service', function (Blueprint $table) {
            $table->increments('id');
            $table->string('company',255)->comment('公司');
            $table->string('username',24)->comment('联系人姓名');
            $table->string('phone',32)->comment('联系人电话');
            $table->string('comment',255)->comment('拍摄要求');
            $table->string('email',255)->comment('邮箱');
            $table->tinyInteger('status')->default(0)->comment('状态：0：未回复；1：已回复');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('business_service');
    }
}
